package com.proyek.akhir.kodel.ui.koperasi.berita.detailBerita

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.proyek.akhir.kodel.R

class DetailBeritaKoperasiActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_detail_berita_koperasi)
    }
}
